Subject: Re: Japanese Candidate
From: Saurabh Dadu <[email-masked]>
To: "Daisuke Murata (DIUM)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 17 Aug 2022 09:00:13 +0000

Hi Daisuke,

Thanks for your email.

Mary Grace has not resigned, and is not aware that we have been on a look out for possible replacement.

This activity was triggered a month back when the feedback we received from your side about her Japanese not being professional enough. We started the hiring process, and were waiting for a candidate who may be a good fit.

If you like the candidate for his language skills, we would then decide if Mary Grace should be replaced, if yes how and when.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Daisuke Murata (DIUM) <[email-masked]>
Sent: 17 August 2022 2:22 PM
To: Saurabh Dadu <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: RE: Japanese Candidate

Hi Saurabh,

Good day.

Could you please advise if Mary Grace had requested to resign sometime soon or do you further want me to check her ticket/call handling quality, first off?

Do you plan to replace her sometime soon now?

Daisuke

From: Saurabh Dadu <[email-masked]>
Sent: Tuesday, August 16, 2022 6:45 PM
To: Daisuke Murata (DIUM) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Japanese Candidate

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Daisuke,

I hope you are well. Taking your feedback on Grace's Professional JP in mind we had started a look out for replacement a few days back.

We believe we've found a suitable candidate. We would need your opinion on his language skills.

I would also request if you can give us a test to judge their written Japanese.

Also Pritish has set-up a time for call on Thursday with you.

After the call I would appreciate if you can let us know the following in your opinion based on suitability for Japanese Gaming customers.

Subject

Acceptable

Not Acceptable

Spoken Japanese

Written Japanese

Professional Communication

Kind regards,

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203